Subject: Eliminate everything you owe without paying another dime

From: "genoveva simmons" <[email-masked]>
Date: Wed, 13 Dec 2006 18:08:32 -1000

Eradicate all you are indebted for with out paying another cent.  End the
embarrassing phone calls. End the mailing of checks!

As it turns out nearly all lendors not following the laws here in the US.
Unbelievable but true!

Go to our web site for in-depth details about our technique at 0 charge or
commitment. You have nothing to loose and ample to obtain.

You can contact us at :
313-263-2706
Detailed information or to stop receiving or to observe our address

Is that the way to treat my friends? You have queer friends, seems to me,
replied the kitten, in a surly tone. I told you to keep it, answered Rob